<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    
    <link rel="stylesheet" href="css/bootstrap.min.css">
    
    <link rel="stylesheet" href="css/style.css">
    
    <link href="https://fonts.googleapis.com/css?family=Roboto+Condensed" rel="stylesheet">
    
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    

    <title>Bookmark</title>
    
</head>
<body onload="fetchBookmarks();">
    
    
    <main role="main">
        
        <div class="jumbotron">
            <div class="container text-center">
                <h1 class="font-weight-normal">Bookmark your favourite webpage :)</h1>
                <form id="myForm">
                    <div class="form-group text-center">
                        <label>Site name:</label>
                        <input type="text" class="form-control" id="siteName"placeholder= "Website name">
                    </div>
                    <div class="form-group text-center">
                        <label>Site URL:</label>
                        <input type="text" class="form-control" id="siteURL"placeholder= "Website URL">
                    </div>
                    <div class="text-center">
                        <button id="submitBtn" type = "submit" class="btn btn-primary center-block">Submit</button>
                    </div>
                </form>
            </div>
        </div>
        
        
        <div class="album py-4 bg-light">
            <div class="container" id="con">
                <ul id ="ul">
                <div id="bookmarksResult">
                    
                </div>
            </ul>
            </div> 
            
        </div>
    </div>
</main>
<script src="js/bootstrap.min.js"></script>
<script src="js/app.js"></script>
</body>
</html>